body, p, form, input, textarea, ul, li, h1, h2, h3, h4, dl, dt, dd, table, td, th { margin:0; padding:0; }
table, td, th { border-collapse:collapse; }
ul, li { list-style:none; }
h1, h2, h3, h4 { font-size:100%; }
img, input, textarea { vertical-align: middle; border:0; }
a { text-decoration:none; color:#787878; outline:none; }
a:hover { text-decoration:underline; }
body { font:12px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#666; position:relative;}
.clearfix:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{zoom:1;}
.fl { float:left;}
.fr { float:right;}
.mb15{margin-bottom:10px;}

/*头部*/
#headwarp{ width:100%;}
.upper{
	background-color: #CCCCCC;
	height: 22px;
}
.upper .uppercont{ width:980px; margin-left:auto; margin-right:auto;font-size:12px;}
.upper .uppercont1{font-size:12px;}
.upper .uppercont ul li,.upper .uppercont1 ul li{ float:right; padding-left:15px; padding-right:15px; height:20px; line-height:20px; font-size:12px;background: url(../images/lineHeight12px.png) right center no-repeat; }
.upper a{ cursor: pointer}
.head{ height:70px;min-width: 980px; padding-bottom:20px; margin-top:-10px;}
.head .headcont{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top:10px;
	
}
.head .headcont .fr{
	width: 224px;
	margin-top: 25px;
	float: right;
	position: relative;
}
.head .headcont .fr ul li{ float:right; margin-left:15px; cursor:pointer; position: relative}

/*菜单*/


#nav-div {
	width: 1022px;
	height: 50px;
	background: #1e8418;
	margin: auto;
	position: relative;
}
#nav-div ul {
	width: 100%;
	height: 50px;
	list-style: none;
	cursor: pointer;
	background: url(../images/nav_o.png) no-repeat;
}
#nav-div ul li {
	width: 120px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: auto;
	float: left;
	color: #FFF;
	cursor: pointer;
}
#nav-div li a {
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}
#nav-div ul li:hover a {
	color: #fff;
}
#liItemPaner {
	width: 120px;
	height: 40px;
	background: #1e8418;
	position: absolute;
}
.nav-side {
	width: 1020px;
	margin: auto;
	height: 50px;
}
.scoll_nav {
	width: 100%;
	position: fixed;
	top: 10px;
	z-index: 10000;
}

/*查询页*/
/*contain */
.contentwarp{width:980px; margin-left:auto; margin-right:auto; margin-top:10px;}


.clearfix {
	clear:both;
}
.fl{float:left; _display:inline; }
.w190{
	width: 200px;
}

/*标题*/
.title1{
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	background-color: #1e8418;
}
.title1 .titleicon{ position:absolute; left:10px; top:5px;}
.title1 .text{ color:#fff; font-family:"微软雅黑"; padding-left:50px; font-weight:bold;}

/*列表1*/
.contentlist{ background:#f9f9f9;}
.contentlist ul li{ height:40px; line-height:40px; vertical-align:middle; background:url(../images/point.png) no-repeat 20px 11px; padding-left:35px; border-top:1px dotted #cccccc; cursor:pointer;}
.contentlist ul li:hover{ background:url(../images/listbg-1.jpg) no-repeat; height:40px; color:#008bf6;}
.contentlist ul li a{ display: block;height: 40px; width: 158px}
.contentlist ul li a:hover{color:#006d47;}
.contentlist ul li.on{ background:url(../images/listbg.jpg) no-repeat; height:40px; color:#008bf6; font-weight:bold;}
.contentlist ul li.on a{color:#006d47;}
.listbd{
	background: #f9f9f9;
	border-top: 2px solid #006d47;
	padding: 0px;
}
.listbd .title{position:relative; padding-top:5px;}
.listbd .title .titleicon1{ position:absolute; left:0px; top:-2px; width:26px; height:22px; padding-top:5px;}
.listbd .title h3{
	color: #006d47;
	font-weight: bold;
	font-family: "微软雅黑";
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	padding-left: 32px;
	background-color: #f9f9f9;
}
.listbd p{ line-height:28px;}

/*查询页*/
 .listbd .queryinput{ margin-top:10px; width:720px; height:80px; padding:20px; color:#999; font-size:12px; line-height:20px; border:1px solid #d6d6d6; font-size: 14px}
.listbd .code{ background:#fff; border:1px solid #dadada; width:150px; padding:10px;top: 0px;right: 0px; position: absolute}
.listbd .code .title2{position: absolute; right:1px; top:1px; background: url(../images/onlineicon.png) no-repeat right top ;width:50px; height:49px;} 
.listbd .code ul li .img{ width:120px; margin:0 auto; display:block; margin-top:20px;}
.listbd .code ul li .text1{ margin-top:10px; text-align:center;}
.listbd .code ul li.text2{ margin-top:20px; text-align:center; font-size:12px; line-height:18px;}
.listbd .code ul li.slogin{ color:#2e9cff; margin-top:30px; font-weight:bold; text-align:center; font-family:"微软雅黑"}
.listbd .querycont{ width:770px;text-align:center;border:1px solid #dadada; position: relative;background:#fff;}
.listbd .querycont:hover{ border:1px solid #006d47;}
.listbd .querycont h3{
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #006d47;
	font-weight: bold;
	background-color: #FFF;
}
.listbd .querycont .queryinfor ul li{
	float: left;
	width: 242px;
	text-align: center;
	border-top: 1px dotted #cbcbcb;
	border-bottom: 1px dotted #cbcbcb;
	border-left: 1px dotted #cbcbcb;
}
.listbd .querycont .queryinfor.International li{width:364px; }
.listbd .querycont .queryinfor ul li .img{ height:40px; margin-top:15px;}
.listbd .querycont .queryinfor ul li .text3{ height:45px; line-height:45px; vertical-align:middle; font-family:"微软雅黑"}
.listbd .querycont .state{ padding:20px;}
.listbd .querycont .state ul li{ background:url(../images/billsearch_route_all.png) no-repeat left 20px; padding-left:30px; border-top:1px dotted #ccc; height:60px; padding-top:20px;}
.listbd .querycont .state ul li.current1{background:url(../images/billsearch_route_d.png) no-repeat left 20px;}
.listbd .querycont .state ul li .time{ font-size:12px; height:25px; line-height:25px; vertical-align:middle;}
.listbd .querycont .state ul li .on{ color:#77b428; font-weight:bold;}

.routeTips{ color: red;cursor:pointer}
.searchBillHistory{
	width: 85px;
	border: 1px solid #006d47;
	position: absolute;
	left: 0px;
	top: 144px;
	height: 25px;
	text-align: center;
	line-height: 15px;
	padding: 0px 10px
}
.searchBillHistory a{
	text-decoration: none;
	color: #006d47;
	cursor: pointer
}
.searchBillHistory:hover{ background: #146D2F;}
.searchBillHistory:hover a{ color: #fff}
.searchBillHistory.curr{ background: #146D2F;}
.searchBillHistory.curr a{ color: #fff}
.searchBillHistory div.bg{position: absolute; width: 540px; 
                                          background: #fff;padding: 5px 0px;  left: -1px; z-index: 99999; border: 1px solid #2E9CFF;top: 25px; display: none}
.searchBillHistory div.bg a{ display: block;  color: #2E9CFF}
.searchBillHistory div.bg a:hover{ color: #008BF6; text-decoration: underline}
.searchBillHistory div.bg em{ position: absolute;width: 16px;height: 11px;background: url(../images/searchBillHistory.png) no-repeat;top: -11px;left: 40px;}
.searchBillHistory .new{ position: absolute;right: 0px; top:-12px}
.searchBillHistory div.bg ul li{ width: 110px;float: left;margin: 10px 0px 10px 14px;float: left;height: 30px;line-height: 30px;border: 1px dashed #dedede;position: relative;text-align: left; padding-left: 5px}
.searchBillHistory div.bg ul li span.delete{ width: 16px;height: 16px;position: absolute;right: 5px;top: 7px;background: url(../images/delete.png) no-repeat; cursor: pointer}
.searchBillHistory div.bg ul li:hover{ border: 1px dashed #008BF6}
.searchBillHistory div.bg ul li:hover span.delete{ width: 16px;height: 16px;position: absolute;right: 5px;top: 7px; background: url(../images/delete-on.png) no-repeat}

.searchBillHistory div.bg ul li a:hover{ text-decoration: none}
.upper .uppercont .headLogin ul li.headerBillHistory{ border-right: 0px; background: none}
.upper .uppercont .headLogin ul li{ float: left}
.upper .uppercont .headLogin ul li .text{ position: relative;font-size: 12px;text-align: center;width: 105px; position: relative;display: block;height: 20px;line-height: 20px; margin-top: 5px}
.upper .uppercont .headLogin ul li.headerBillHistory .bg{ padding: 5px 10px;background: #fff;border: 1px solid #008BF6;border-top: 0px;width: 85px;float: left;position: absolute
                                                          ;left:-1px;    z-index: 9999;display: none;  line-height: 150%

}
.upper .uppercont .headLogin ul li .text{ color: #008BF6; border: 1px solid #008BF6}
.upper .uppercont .headLogin ul li .text:hover{ background: #008BF6;color: #fff; text-decoration: none}
.upper .uppercont .headLogin ul li.headerBillHistory .bg a{ line-height: 25px;height: 25px;color: #008BF6;border-bottom: 1px dashed #E8E8E8; padding-bottom: 5px}
.upper .uppercont .headLogin ul li.headerBillHistory .bg a:last-child{border-bottom: none}
.upper .uppercont .headLogin ul li.headerBillHistory .bg a:hover{ color: #FF9C00; text-decoration: none}
.upper .uppercont .headLogin ul li .text .line{ border-bottom: 1px dashed #cbcbcb;padding-bottom: 2px; height:2px;}
.upper .uppercont .headLogin ul li em{ background: url(../images/routetips_top.gif) no-repeat;position: absolute;width: 15px;height: 15px;left: 15px;top: 22px;}



/*广告*/
.billadwra{background:#f9f9f9; overflow: hidden}
.billad{ width: 730px;margin: 0px auto; margin-top: 20px}
/*按钮*/
.orangebutton{ width:100px; height:30px; line-height:30px; vertical-align:middle; background:#ff8840; text-align:center; color:#fff; font-weight:bold; cursor:pointer; border: 0px}
.orangebutton1{ width:100px; height:30px; line-height:30px; vertical-align:middle; background:#ff5513; text-align:center; color:#fff; font-weight:bold; cursor:pointer;}
.bluebutton{ width:100px; height:30px; line-height:30px; vertical-align:middle; background:#50abfd; text-align:center; color:#fff; font-weight:bold; cursor:pointer;}



/*客户服务*/
.servicectbd{ background:#f9f9f9; padding:6px; padding-top: 15px; padding-bottom:0px;}
.servicectbd ul li{ float:left; width:50px; font-size:12px; color:#666; margin-left:8px;}
.servicectbd ul li img{ margin-left:5px;}
.servicectbd ul li h5{ line-height:22px; text-align:center;}
 .listbd .queryinput{
	margin-top: 10px;
	width: 720px;
	height: 80px;
	padding: 20px;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #d6d6d6;
	font-size: 14px
}
.listbd .code{ background:#fff; border:1px solid #dadada; width:150px; padding:10px;top: 0px;right: 0px; position: absolute}
.listbd .code .title2{position: absolute; right:1px; top:1px; background: url(../images/onlineicon.png) no-repeat right top ;width:50px; height:49px;} 
.listbd .code ul li .img{ width:120px; margin:0 auto; display:block; margin-top:20px;}
.listbd .code ul li .text1{ margin-top:10px; text-align:center;}
.listbd .code ul li.text2{ margin-top:20px; text-align:center; font-size:12px; line-height:18px;}
.listbd .code ul li.slogin{ color:#2e9cff; margin-top:30px; font-weight:bold; text-align:center; font-family:"微软雅黑"}
.listbd .querycont{ border:1px solid #dadada; position: relative;background:#fff;}
.listbd .querycont:hover{ border:1px solid #006d47;}
.listbd .querycont h3{
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #006d47;
	font-weight: bold;
	background-color: #FFF;
}
.listbd .querycont .queryinfor ul li{
	float: left;
	width: 242px;
	text-align: center;
	border-top: 1px dotted #cbcbcb;
	border-bottom: 1px dotted #cbcbcb;
	border-left: 1px dotted #cbcbcb;
}
.listbd .querycont .queryinfor.International li{width:364px; }
.listbd .querycont .queryinfor ul li .img{ height:40px; margin-top:15px;}
.listbd .querycont .queryinfor ul li .text3{ height:45px; line-height:45px; vertical-align:middle; font-family:"微软雅黑"}
.listbd .querycont .state{ padding:20px;}
.listbd .querycont .state ul li{ background:url(../images/billsearch_route_all.png) no-repeat left 20px; padding-left:30px; border-top:1px dotted #ccc; height:60px; padding-top:20px;}
.listbd .querycont .state ul li.current1{background:url(../images/billsearch_route_d.png) no-repeat left 20px;}
.listbd .querycont .state ul li .time{ font-size:12px; height:25px; line-height:25px; vertical-align:middle;}
.listbd .querycont .state ul li .on{ color:#77b428; font-weight:bold;}

.routeTips{ color: red;cursor:pointer}


/*footer */
#footer {
	padding: 20px 0 15px 0;
	
	width: 100%;
	background: #146D2F;
	line-height: 2em;
	margin-top: 10px;
	
}
#footer p {
	text-align: center;
	background: #146D2F;
	color: #fff;
}
